body { background-color: #e9e9e9; color: #555; font: 13px Arial; margin: auto; padding: 0; max-width: 720px; }
a:link, a:active, a:visited { color: #0565B2; text-decoration: none; }
a:hover, a:focus { color: #009cf0; }
h1 { margin: 0; padding: 0; border: 0; vertical-align: baseline; background: transparent; clear: both; line-height: normal; }
img { border-style: none; vertical-align: middle; }
input, textarea, select { background: #fff; border: 1px solid #d0d0d0; color: #454545; padding: 2px 4px 2px 4px; margin: 1px; }
input[type="submit"] { background: #5050A0; color: #f0f0f0; border: 2px solid #202070; padding: 2px 4px 2px 4px; }
input[type="submit"]:hover { color: #202070; background: #fefefe; border: 2px solid #202070; padding: 2px 4px 2px 4px; }
h3 { margin: 0; padding: 0; padding-bottom: 2px; }
hr { margin-top: 2px; margin-bottom: 2px; border-top: 1px solid #e3e3e3; border-right-style: none; border-right-width: 0; border-bottom-style: none; border-bottom-width: 0; border-left-style: none; border-left-width: 0; }
p { margin-top: 6px; margin-bottom: 6px; }
ul { margin: 0; padding-left: 20px; }
.daik { padding-top: 2px; background-color: #fff; background-position: top; }
.hexat.com { text-shadow: #e6daac 1px 1px; color: #444; font-size: 18px; font-weight: bold; padding: 3px; border-bottom: 1px solid #00f; background: #ddf6dd; }
.yeuskin { background-color: #fff; background-position: top; }
td { line-height: 15px; }
#tab { padding: 2px 5px 0 5px; border-bottom: 5px solid #08A8E8; font-size: 12px; }
#tab a { color: #494949; font-weight: bold; }
#tab tr, #tab td { height: 25px; padding-top: 4px; }
#tab td { padding-left: 5px; padding-right: 5px; text-align: center; }
#tab .active { background: #08A8E8; }
#tab .active a { color: #fff; }
.time { color: #0000ff; background-color: #ffffff; text-align: center; }
.main { border: 0px solid #e1e1e1; background: #ffffff; color: #555; margin: 0px; padding: 4px; font-size: 14px; font-family: "Times New Roman", Times, serif; }
.main img { max-width: 80%; }
.phdr, .bmenu, .upban, .hdr { color: #fffaee; font-weight: bold; text-shadow: #45cdf5 1px 1px 1px; background-color: #08A8E8; margin-top: 4px; margin-bottom: 1px; padding: 4px 6px 4px 6px; border-bottom: 2px solid #2060E0; }
.phdr a, .bmenu a, .upban a, .hdr a { color: #fffaee; }
.phdr a:hover, .bmenu a:hover, .upban a:hover, .hdr a:hover { color: #dbfaff; }
.table, .foot { padding: 2px; border: 1px solid #cecece; background-color: #fff; background-position: top; }
.list1, .cool, .list2, .blog, .menu, .game { background-color: #fff; margin-top: 1px; margin-bottom: 1px; padding: 4px; border: 1px solid #d5d5d5; }
.rmenu { background: #fee5fd; border: 1px solid #ffc6fc; margin: 1px 0; padding: 4px; }
.rmenu input, .rmenu textarea, .rmenu select { border: 1px solid #E2C0C7; }
.rmenu input:focus, .rmenu textarea:focus { border: 1px solid #DBB0B9; background: #FDFBFB; }
.quote { font-size: 10px; background-color: #f2f6f8; border-top: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; border-left: 3px solid #80abc8; margin: 2px; color: grey; padding: 4px; }
.footer, .coklat { background: #86d6fe url(/css/icon/foot.png) repeat-x 50% bottom; border: 1px solid #88beff; margin-top: 1px; margin-bottom: 1px; padding: 4px; text-align: left; text-indent: 0px; color: #000; }
.ads { background: none repeat scroll 0 0 #FFFFC0; font-size: 12px; margin-bottom: 0px; margin-top: 2px; font-weight: normal; border: 1px solid #DDBC6B; padding: 3px; }
.tmn { background: #c0efff repeat top left; border-top: 1px solid #01aeea; border-bottom: 1px solid #01aeea; color: #333; margin: 0px; padding: 4px; }
.maintxt { border: 0px solid #e1e1e1; background: #ffffff; color: #606060; margin: 0px; padding: 4px; }
.tip { background-color: #d5f3ff; border: 1px solid white; margin: 0px; padding: 4px 4px 4px 4px; }
.forumtxt { background-color: #ffffff; color: #333333; padding: 4px 2px 4px 2px; font-size: 14px; }
.mainblok .list1 table img, .mainblok .list2 table img, .mainsub table img { padding: 1px; margin: 4px 4px 0 0; border: 1px solid #d5d5d5; transition: all 15s ease; -webkit-transition: all 15s ease; -moz-transition: all 15s ease; transition-delay: 5s; -webkit-transition-delay: 5s; -moz-transition-delay: 5s; transform: rotate(0deg); -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); border-radius: 2px; width: 45px; height: 55px; }
.mainblok .list1 table img:hover, .mainblok .list2 table img:hover, .mainsub table img:hover { transition: all 3s ease; -webkit-transition: all 3s ease; -moz-transition: all 3s ease; transform: rotate(360deg); -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); position: relative; box-shadow: 0px 0px 8px #666; -moz-box-shadow: 0px 0px 8px #666; -webkit-box-shadow: 0px 0px 8px #666; border-radius: 5px; width: 90px; height: 110px; }
.mainblok .forumtxt img { padding: 1px; margin: 4px 4px 0 0; border: 1px solid #d5d5d5; border-radius: 2px; }
.mainblok .forumtxt img:hover { box-shadow: 0px 0px 10px #666; -moz-box-shadow: 0px 0px 10px #666; -webkit-box-shadow: 0px 0px 10px #666; border-radius: 5px; }
.newsx { background-color: #f2f6f8; border-bottom: 1px solid #eaeae9; color: #34617e; padding: 3px 4px 3px 4px; margin: 0 0 0 0; }
.header, .b { border-bottom: 1px solid #8fdef3; background: #b4e8f6 url(/css/icon/head.gif) repeat-x 0% top; padding: 6px; }
.currentpage { color: #FFFFFF; background-color: #8cafc6; border: 1px solid #417394; padding: 0px 4px 0px 4px; margin: 0px; }
.filelist_paging, .page { padding: 4px 2px 4px 2px; background: #d5f3ff; margin-top: 1px; margin-bottom: 1px; border: 1px solid #a2b5c2; font-size: 11px; }
.filelist_paging:before, .page:before { content: url(/css/icon/tool.gif); padding-right: 2px; }
.filelist_paging a, .page a { border: 1px solid #88beff; padding: 0px 4px 0px 4px; background-color: #f2f6f8; margin: 1px; }
.filelist_paging a:hover, .page a:hover { background-color: #f2f6f8; border: 1px solid #417394; }
a.pagenav { border: 1px solid #97a4c4; background-color: #fff; padding: 2px 4px 2px 4px; text-decoration: none; margin: 0; border-radius: 3px; }
a.pagenav:hover { background-color: #f2f6f8; border: 1px solid #417394; }
